[fastify-oas](../README.md) > [Response](../interfaces/response.md)

# Interface: Response

## Hierarchy

**Response**

## Index

### Properties

* [description](response.md#description)
* [examples](response.md#examples)
* [headers](response.md#headers)
* [schema](response.md#schema)

---

## Properties

<a id="description"></a>

###  description

**● description**: *`string`*

*Defined in node_modules/@types/swagger-schema-official/index.d.ts:121*

___
<a id="examples"></a>

### `<Optional>` examples

**● examples**: *`object`*

*Defined in node_modules/@types/swagger-schema-official/index.d.ts:124*

#### Type declaration

[exampleName: `string`]: `__type`

___
<a id="headers"></a>

### `<Optional>` headers

**● headers**: *`object`*

*Defined in node_modules/@types/swagger-schema-official/index.d.ts:123*

#### Type declaration

[headerName: `string`]: [Header](header.md)

___
<a id="schema"></a>

### `<Optional>` schema

**● schema**: *[Schema](schema.md)*

*Defined in node_modules/@types/swagger-schema-official/index.d.ts:122*

___

